<template>
  <div class="Pdb-operation">
    <div class="Pdb-operation-item" @click="goNext('phone')">
      <svg-icon class-name="Pdbo-item-svg" icon-class="customer-service-concat" />
      <span class="Pdbo-item-text">联系客服</span>
    </div>
    <div class="Pdb-operation-item" @click="goNext('home')">
      <svg-icon class-name="Pdbo-item-svg" icon-class="go-home" />
      <span class="Pdbo-item-text">返回首页</span>
    </div>
  </div>
</template>
<script>
import settings from "@/api/settings";

export default {
  name: "CustomerService",
  data() {
    return {};
  },
  methods: {
    goNext(type) {
      if (type === "home") {
        this.$router.push("/home");
      } else {
        window.location.href = settings.sobot;
      }
    }
  }
};
</script>
<style lang="less" src="../index.less" scoped></style>
